Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:

THEMA: Welchen Base-Mod brauch ich???

Welchen Base-Mod brauch ich??? 18 Mai 2019 13:26 #337465

Hallo Leute!

Ich meld mich abermals bei euch, wel ich immer noch im rF2 Workshop
ROTE MELDUNGEN hab, die da lauten.
Bentley_Continental_GT3_2017 vWSSrequires unknowen Base mode to be installed
selbiges gilt für
Corvette, Radical, Mercedes.
Handelt es sich um das Endurance Pack von 397 möglicher weise
Das hab ich glaub ich.
Obwohl ich niergends einsehen kann, welche Pakete ich gekauft hab.
Es werden alle ständig angeboten.
Raceroom sind die gejauften ausgegraut

LG,
Didi
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Welchen Base-Mod brauch ich??? 18 Mai 2019 15:26 #337466

  • Ecky
  • Eckys Avatar
  • OFFLINE
  • Grünschnabel
  • Beiträge: 13
In Steam auf deinen Namen Klicken => Inventar und dort siehst du, was du an Content von rF2 gekauft hast.
Von dort kannst du den Workshop aufrufen und das Fahrzeug kurz "unsuscriben" und wieder abonnieren. Damit sollte er die neuste Version laden. Ist leider etwas nervig, tut es aber.

Gruß
Ecky
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Welchen Base-Mod brauch ich??? 18 Mai 2019 16:44 #337467

  • T1sch
  • T1schs Avatar
  • OFFLINE
  • Administrator
  • rF2 - Admin
  • Beiträge: 494
Konnten das Problem im TS lösen. Das GT3 Pack hatte gefehlt. Anschließend hatte Steam nur eines der 5 Fahrzeuge aus dem Pack geladen. Das konnte dann wie von Ecky geschrieben gelöst werden.

Grüße T1sch
Der Administrator hat öffentliche Schreibrechte deaktiviert.
Ladezeit der Seite: 0.106 Sekunden
Zum Seitenanfang